import { DeesElement, type TemplateResult } from '@design.estate/dees-element';
export declare class DeesDemoWrapper extends DeesElement {
    accessor runAfterRender: (wrapperElement: DeesDemoWrapper) => void | Promise<void>;
    static styles: import("@design.estate/dees-element").CSSResult[];
    render(): TemplateResult;
    firstUpdated(): Promise<void>;
}
